@charset "utf-8";
/* CSS Document */
#leftmenu {
	text-align: left;
	list-style: none;
	padding: 0;
	/*
	transition: left .5s, right .5s;
	background-color: rgba(86, 86, 86, .7);
	*/
}
.toggle-btn {display: none; }
#openleftmenu { display: none; }
#leftmenu ul{ 
	list-style: none;
	margin: 1rem 0 2rem; 
	}
@media (max-width: 767px) {
#menu{}	
	
#leftmenu {
	position: absolute;
 	top: 0;
 	left: -280px;
 	overflow: hidden;
 	width: 270px;
	/*height: 100%;*/
	padding: 5px;
	transition: left .5s, right .5s;
	background-color: rgba(255, 255, 255, 1);
	z-index: 10;
	/* margin-top: 30px; 2021/03/01 コメントアウト*/
	margin-top: -28px;
	box-shadow: 1px 1px 8px rgba( 0, 0, 0, .6);
	}

.toggle-btn {
	display: block;
	font-size: 1.2em;
	cursor: pointer;
	/* ----- ヘッダー枠への表示のため ----- */
	position: absolute;
	right: 1.0rem;
	top:-7.4rem;
	/*--------------------------------------*/
	}
.tt_menu{
	padding-left: 0em;
	}
	
/*.toggle:hover {
  text-decoration: underline;
}*/

#openleftmenu {
  display: none;
	}

#openleftmenu:checked + #leftmenu {
  left: 0;
	}
}
/*---------------------*/
#leftmenu li{
	margin:0; border-bottom: 2px dotted #C0C0C0; padding: 2px 0;
}
#leftmenu li a{
	background-color: #FFF;
	color: #222;
	text-decoration: none;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	padding-left: 1.4rem;
	padding-right: 1.6rem;
	height: 50px;
	width: 270px;
	line-height: 1.2;
	font-size: 1.4rem;
}
#leftmenu li a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
	width: 5px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #82bcea), color-stop(0.50, #408fd3), color-stop(0.50, #1375ca), color-stop(1.00, #3c669c));
background: -webkit-linear-gradient(top, #82bcea 0%, #408fd3 50%, #1375ca 50%, #3c669c 100%);
background: -moz-linear-gradient(top, #82bcea 0%, #408fd3 50%, #1375ca 50%, #3c669c 100%);
background: -o-linear-gradient(top, #82bcea 0%, #408fd3 50%, #1375ca 50%, #3c669c 100%);
background: -ms-linear-gradient(top, #82bcea 0%, #408fd3 50%, #1375ca 50%, #3c669c 100%);
background: linear-gradient(to bottom, #7FACFF 0%, #4C8BFF 50%, #1B55C0 50%, #0059FF 100%);
}
#leftmenu li a:visited{ 
	color:#222;
	background-color: #FFF;
}
#leftmenu li a:hover{ 
	color:#FFF;
	background-color: #4CA1FF;
	transition: .3s;
	position: relative;
}

#leftmenu li.a_exlink{
	border: 1px solid #CCC;
	padding: 1px;
	position: relative;
	margin-bottom: 2px;
	}

/*#leftmenu li:last-child{ border-bottom:none; }*/

#leftmenu li.a_exlink a{
	min-height: 54px;
	font-size: 1.36rem;
	background-color: #E5E5E5;
}
#leftmenu li.a_exlink a:hover{ background-color: #4CA1FF; }

#leftmenu li.a_exlink a::after {
	content: none;
}
#leftmenu li.a_bnr a{
	padding: 1rem;
}
#leftmenu li.a_bnr a label{
	font-size: .85em;
	font-weight: normal;
	margin: 5px 0 0;
}
#leftmenu li.a_bnr a[href^="http"] {
	background-image: none;
}
#leftmenu li.a_bnr img{ max-width: 100%; }

#leftmenu li a.active_page{
	color:#FFF;
	background: #1958CC;
}

#leftmenu li a.active_page:before{
  content: '';
  width: 12px;
  height: 12px;
  border: 0px;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
	top: 22px;
  right: 1rem;
	margin-top: -4px;
}

label.menu-cate{
	display: table-cell;
	vertical-align: middle;
	height: 54px;
	padding:0 0 0 1rem;
	background-color:#FDD725;
	width: 270px;
	line-height: 1.2;
	font-size: 1.5rem;
	position: relative;
}
label.menu-cate::after {
	position: absolute;
	top: 54px;
 	right: 47%;
	content: '';
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-top: 10px solid #FDD725;
	z-index: 10;
}

@media (min-width: 768px) and (max-width: 991px) {
#leftmenu li a { font-size: 1.3rem; }
label.menu-cate{ font-size: 1.3rem; }
}



